export default class SDKService {
    static initialize(customerKey: string, customerSecret: string): any;
    static initializeToken(accessToken: string, refreshAccessToken: () => Promise<string>): any;
    static getSDKVersion(): any;
}
